Temporary License doesn't work

I downloaded the latest build 3542 this morning and when I started up it prompted me for a license auto filling the fields with my licesnse from 4.5.4. I attempted to enter the EAP key from the download page and got the license expired message. I restarted and tried my old 4.5.4 license and that wouldn't work either. How do I resolve this issue?

4 comments

Hello Clifton,

CC> I downloaded the latest build 3542 this morning and when I started
CC> up it prompted me for a license auto filling the fields with my
CC> licesnse from 4.5.4. I attempted to enter the EAP key from the
CC> download page and got the license expired message. I restarted and
CC> tried my old 4.5.4 license and that wouldn't work either. How do I
CC> resolve this issue?

You can get an evaluation license for IDEA 5.0, or purchase a permanent license.
We don't currently provide any EAP licenses because the EAP for the new version
has not yet started, and the upgrade period during which you could use your
IDEA 4.5 license with version 5.0 is over.

--
Dmitry Jemerov
Software Developer
JetBrains, Inc.
http://www.jetbrains.com
"Develop with pleasure!"


0

My apologies, I get an "invalid license" error not a "license expired" error. Please help.

0

Oh I see. I'm was a little confused as to why there are new builds being created under EAP still? I thought the EAP program would allow me access to all the intermitten builds of Idea.

0

Hello Clifton,

CC> Oh I see. I'm was a little confused as to why there are new builds
CC> being created under EAP still? I thought the EAP program would allow
CC> me access to all the intermitten builds of Idea.

The EAP builds we now have are beta / release candidate builds for bugfix
updates of IDEA 5.0. The EAP program allows you to get access to these builds,
but we do not provide a license for them.

--
Dmitry Jemerov
Software Developer
JetBrains, Inc.
http://www.jetbrains.com
"Develop with pleasure!"


0

Please sign in to leave a comment.